.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-40d69862-e20b-4ab0-92e2-6be1e9067580 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40d69862-e20b-4ab0-92e2-6be1e9067580) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46029fe0-8d24-438f-87bb-c5b7f9e3c9da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46029fe0-8d24-438f-87bb-c5b7f9e3c9da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8710bbf3-1a7c-4156-8297-8f3b256255e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8710bbf3-1a7c-4156-8297-8f3b256255e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8593e3ab-d169-49a6-87f3-c112bdeb19d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8593e3ab-d169-49a6-87f3-c112bdeb19d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5f9faa7-acc1-4037-a961-646089efd4c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5f9faa7-acc1-4037-a961-646089efd4c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d552aaae-9e9a-4f07-9b0a-c0a873574598 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d552aaae-9e9a-4f07-9b0a-c0a873574598) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
